[boot]
set-ini-val '/config/ultrahand/config.ini' ultrahand notifications true
download 'https://dl.awa.cool/hahappify/xlcj/UA.txt' '/switch/.packages/More/UA/'
list_file './UA/UA.txt'
set-ini-val '/config/ultrahand/config.ini' UA new {list_file(0)}
ini_file '/config/ultrahand/config.ini'
exec {ini_file(UA,{list_file(0)})}

[null]
notify "检测到整合包更新，请查看更新公告" 21
cp './00.ini' './package.ini'
refresh